.flex_column.av-id81ri-9ac54dd8f858a8d3baf756b19b746dd2{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.av-harg32-c815e449b6660b8462fadf364d8b0c43{
margin-top:0px;
margin-bottom:0px;
}
.hr.av-harg32-c815e449b6660b8462fadf364d8b0c43 .hr-inner{
width:50px;
border-color:#000000;
}

.flex_column.av-eta7ku-ce23b9a989c4cc65dec19b2ff938b0d3{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .flex_column.av-c74xou-23d9b8202c5beaa13635f035f22eec87{
margin-top:0px;
margin-bottom:10px;
}
.flex_column.av-c74xou-23d9b8202c5beaa13635f035f22eec87{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-c74xou-23d9b8202c5beaa13635f035f22eec87{
margin-top:0px;
margin-bottom:10px;
}

.flex_column.av-99gpj2-de5ac5dbbfbb606ca5ed0e58a3900a0d{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.av_promobox.av-7nk38e-288709b4b13eff5b618ecefad997adea{
color:#2a53a5;
background:#ecf3ff;
}

.flex_column.av-5oufpq-edc8ffb6af3342333a4825059cbf6abf{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-4vs9oe-9aafd5a7f68308b3c16574f68fbeba4e{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.av_promobox.av-7xbdq-7cfedab2932ad52bb2c5b7e262076014{
color:#2a53a5;
background:#ecf3ff;
}

